package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuLegalizar extends DefaultItemMenuSistema {

	public ItemMenuLegalizar() {
		super("indexController.mniLegalizar.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.LEGALIZAR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/legalizacaoMassiva.zul",
				Labels.getLabel("legalizacaoMassivaController.window.title"), getArgs() ,desktop);
	}
	
}
